package cn.com.countrygarden.bi.main.service.marketing.model;

import java.math.BigDecimal;
import java.util.Date;

/**
 * Created by chenweijiang on 2017/9/21.
 */
public class ContractData {
    private Integer projectId;
    private String projectNum;
    private String proposalOrgan;
    private String proposalOrganId;
    private String projectName;
    private String projectType;
    private String corpType;
    private BigDecimal contractArea;
    private Date signDate;
    private Date contractCancelDate;
    private String status;

    public Integer getProjectId() {
        return projectId;
    }

    public void setProjectId(Integer projectId) {
        this.projectId = projectId;
    }

    public String getProjectNum() {
        return projectNum;
    }

    public void setProjectNum(String projectNum) {
        this.projectNum = projectNum;
    }

    public String getProposalOrgan() {
        return proposalOrgan;
    }

    public void setProposalOrgan(String proposalOrgan) {
        this.proposalOrgan = proposalOrgan;
    }

    public String getProposalOrganId() {
        return proposalOrganId;
    }

    public void setProposalOrganId(String proposalOrganId) {
        this.proposalOrganId = proposalOrganId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }

    public String getCorpType() {
        return corpType;
    }

    public void setCorpType(String corpType) {
        this.corpType = corpType;
    }

    public BigDecimal getContractArea() {
        return contractArea;
    }

    public void setContractArea(BigDecimal contractArea) {
        this.contractArea = contractArea;
    }

    public Date getSignDate() {
        return signDate;
    }

    public void setSignDate(Date signDate) {
        this.signDate = signDate;
    }

    public Date getContractCancelDate() {
        return contractCancelDate;
    }

    public void setContractCancelDate(Date contractCancelDate) {
        this.contractCancelDate = contractCancelDate;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
